Page 1 of 2 12 LastLast
Results 1 to 25 of 31
Like Tree3Likes
  1. tuffy100's Avatar
    CrackBerry Addict

    Posts
    642 Posts
    Global Posts
    1,061 Global Posts
    PIN
    284371E4
    Thread AuthorThread Author   #1  

    Default FourSquare updates to 3.0.0!

    Finally a nice update!

    Adds so many cool features including BBM integration! And GPS seems to work a lot better on this version

    Download it here!
  2. kris3kgt's Avatar
    CrackBerry User

    Posts
    15 Posts
    #2  
  3. jem9777's Avatar
    CrackBerry Abuser

    Posts
    345 Posts
    Global Posts
    346 Global Posts
    #3  

    Default

    Just a bit of warning for everyone...this is an Alpha version. Use at your own risk.
  4. tuffy100's Avatar
    CrackBerry Addict

    Posts
    642 Posts
    Global Posts
    1,061 Global Posts
    PIN
    284371E4
    Thread AuthorThread Author   #4  

    Default

    That being said, its a damn good alpha at that!

    Posted from my CrackBerry at wapforums.crackberry.com
  5. jonduran86's Avatar
    CrackBerry Addict

    Posts
    622 Posts
    PIN
    24EFCF1E
    #5  

    Default

    This version is dope! Very much needed and very cool
  6. nycccemtp's Avatar
    CrackBerry User

    Posts
    19 Posts
    PIN
    280A55BC
    #6  

    Default

    Got it too, how do you connect to BBM? I suspect I'm left out because I'm stuck with OS5 on my Bold 9000.
    Bill Murphy CCEMT-P CLI
    NYC Paramedic
    @murphquake
    pin:280A55BC
    Bold 9900 7.0.0.353 on AT&T and 16GB PlayBook
  7. tuffy100's Avatar
    CrackBerry Addict

    Posts
    642 Posts
    Global Posts
    1,061 Global Posts
    PIN
    284371E4
    Thread AuthorThread Author   #7  

    Default

    I can't figure it out either...apparently you get prompted but I never did...
    I'm just glad it finds places around me now!

    Posted from my CrackBerry at wapforums.crackberry.com
  8. ezrunner's Avatar
    CrackBerry Master

    Posts
    1,308 Posts
    Global Posts
    1,314 Global Posts
    PIN
    INK STICK
    #8  

    Default

    I'm on a 9800 and can't get BBM integration to work either

    Posted from my CrackBerry at wapforums.crackberry.com
  9. Joy1980's Avatar
    CrackBerry Abuser

    Posts
    119 Posts
    #9  

    Default

    Quote Originally Posted by nycccemtp View Post
    Got it too, how do you connect to BBM? I suspect I'm left out because I'm stuck with OS5 on my Bold 9000.
    I believe you have to be running the bbm 6 beta, specifically the 6.0.0.111+ versions.
  10. euro2low's Avatar
    CrackBerry Abuser

    Posts
    333 Posts
    PIN
    The tail on the donkey
    #10  

    Default

    Same here. Said BBM slots have already been full. Can't get back to the set-up. When I go into BBM now, I see "connected services" which I've never noticed before. Clicking on Edit I see 4sq. Then under says - disabled by RIM. Why on eath would they do that? Isn't this what they are trying to push and promote??? Pull it together RIM! You know now is not the time to be pulling s*** like this!!

    Posted from my CrackBerry at wapforums.crackberry.com
    lonestar1135 likes this.
  11. gavinn's Avatar
    CrackBerry User

    Posts
    68 Posts
    Global Posts
    70 Global Posts
    #11  

    Default

    Quote Originally Posted by euro2low View Post
    Same here. Said BBM slots have already been full. Can't get back to the set-up. When I go into BBM now, I see "connected services" which I've never noticed before. Clicking on Edit I see 4sq. Then under says - disabled by RIM. Why on eath would they do that? Isn't this what they are trying to push and promote??? Pull it together RIM! You know now is not the time to be pulling s*** like this!!

    Posted from my CrackBerry at wapforums.crackberry.com
    Receiving the slots full error also.
  12. DavideaNY's Avatar
    CrackBerry Abuser

    Posts
    150 Posts
    #12  

    Default

    Under bbm --> BBM connected applications --> I get the message "foursquare Disconnected by RIM"
  13. assawyer's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    #13  

    Default

    Quote Originally Posted by euro2low View Post
    Same here. Said BBM slots have already been full. Can't get back to the set-up. When I go into BBM now, I see "connected services" which I've never noticed before. Clicking on Edit I see 4sq. Then under says - disabled by RIM. Why on eath would they do that? Isn't this what they are trying to push and promote??? Pull it together RIM! You know now is not the time to be pulling s*** like this!!

    Posted from my CrackBerry at wapforums.crackberry.com
    Same here, also when I search for a location and it brings up the results you can't edit the search field. In order to edit a search, you have to go back a search field to change the text field.

    Posted from my CrackBerry at wapforums.crackberry.com
  14. twinh3ad's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    PIN
    22BFB552
    #14  

    Default

    Glad to know that I'm not the only one who can't integrate Foursquare to BBM.
    By the way, I'm on 9700 OS6.0.0.576 and BBM 6.0.0.111.
  15. Ericy321's Avatar
    CrackBerry User

    Posts
    50 Posts
    #15  

    Default

    i still get the same it policy error as before on my 9700. never could find a fix for that. anyone got any ideas? i always have to go into safe mode to remove it. would love to be able to use the app instead of the mobile site. running 6.0.0.576
  16. made.supri's Avatar
    CrackBerry User

    Posts
    32 Posts
    #16  

    Default

    ERROR MESS:
    unable to connect bbm
    maximum download of 4quare is reached

    I'm using 9780/6.0.0.570 BBM6.0.0.111/BBID 2.0.0.7

    pls let me know why?
    Everyday I learn something new
  17. nclamvn's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #17  

    Default

    It seem not working on OS 4.5, I just clicked to install it but there are some mobules missed :-?

    Posted from my CrackBerry at wapforums.crackberry.com
  18. rei281289's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    PIN
    277d08bc
    #18  

    Default

    Quote Originally Posted by DavideaNY View Post
    Under bbm --> BBM connected applications --> I get the message "foursquare Disconnected by RIM"
    lol. me got the same error message on my bbm option
    by the way im using bbm v6.0.0.111

    is there anyone here can solve this one?
  19. Glenn J's Avatar
    CrackBerry Abuser

    Posts
    311 Posts
    #19  

    Default

    Seems like there's an issue with BBM. Does the app work out without the BBM integration?

    How's the GPS with this? In the last version, it wasn't that great on my 9700 running OS 5.
  20. kdklein's Avatar
    CrackBerry Abuser

    Posts
    234 Posts
    #20  

    Default

    Quote Originally Posted by euro2low View Post
    now is not the time to be pulling s*** like this!!

    Posted from my CrackBerry at wapforums.crackberry.com
    Remember how this is an alpha release? Remember the warning under the original post?

    Posted from my CrackBerry at wapforums.crackberry.com
    Thanked by:
    Michelle Haag (07-15-2011) 
  21. mikemacfarlane's Avatar
    CrackBerry User

    Posts
    15 Posts
    #21  

    Default

    When I originally downloaded the Alpha, I could actually integrate 4sq with BBM - basically all it does is update your status on BBM to where you have checked in. When you check-in, you have options to post to Facebook, twitter - there was also an option to post to BBM.

    I rebooted my 9800 after some additional updates, then it disappeared (received the same error message that everyone else has been getting).
    Mike MacFarlane
    Toronto, Ontario
  22. QuIcKsIlV3r's Avatar
    CrackBerry Genius

    Posts
    2,914 Posts
    #22  

    Default

    can someone please tell me why you guys keep referring that Foursquare uses GPS? It uses cell tower triangulation not GPS.
    Be a follower, follow me on twitter www.twitter.com/quicksilv3r
  23. mark-d's Avatar
    CrackBerry Addict

    Posts
    954 Posts
    Global Posts
    961 Global Posts
    #23  

    Default

    I got the error message

    unable to connect bbm
    maximum download of 4quare is reached

    Torch 9800 6.0.0.576 and BBM 6.0.0.111

    Definitely not working (mind you neither could I integrate the FB beta with BBM either as displayed on their screenshot).

    I have Filescout as well so I'll try to integrate that to BBM and see if that works
    iPhone 4
    Torch 9800 6.0.0.600 (Backup phone)
    Bold 9700 6.0.0.570 (Spare phone)

    www.markdenholm.com
    twitter.com/markdenholm
  24. zocster's Avatar

    Posts
    6,831 Posts
    Global Posts
    7,528 Global Posts
    PIN
    2AD743B7
    #24  

    Default

    Let's hope they open up this 'download limit' up a bit getting sick of it ...
  25. scott11's Avatar
    CrackBerry User

    Posts
    18 Posts
    Global Posts
    76 Global Posts
    #25  

    Default

    This is an alpha release, why is everyone so upset that it isn't working perfectly- that's what you signed up for by downloading it. The BBM functionality doesn't even affect the performance of the app. Everyone needs to calm down.
    Thanked by:
    Michelle Haag (07-15-2011) 
    citystars41 and jem9777 like this.
Page 1 of 2 12 LastLast

Posting Permissions